Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1335447 (CVE-2016-1667) - CVE-2016-1667 chromium-browser: same origin bypass in dom
Summary: CVE-2016-1667 chromium-browser: same origin bypass in dom
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2016-1667
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1335475 1335476
Blocks: 1335455
TreeView+ depends on / blocked
 
Reported: 2016-05-12 08:57 UTC by Andrej Nemec
Modified: 2021-02-17 03:53 UTC (History)
1 user (show)

Fixed In Version: Chrome 50.0.2661.10
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-05-13 07:50:10 UTC


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2016:1080 0 normal SHIPPED_LIVE Important: chromium-browser security update 2016-05-13 11:36:54 UTC

Description Andrej Nemec 2016-05-12 08:57:54 UTC
A same origin bypass flaw was found in the DOM component of the Chromium browser.

Upstream bug(s):

https://code.google.com/p/chromium/issues/detail?id=605766

External References:

http://googlechromereleases.blogspot.com/2016/05/stable-channel-update.html

Comment 2 errata-xmlrpc 2016-05-13 07:37:18 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6 Supplementary

Via RHSA-2016:1080 https://rhn.redhat.com/errata/RHSA-2016-1080.html


Note You need to log in before you can comment on or make changes to this bug.